/* Theme Name: Pacific Outdoor Living Theme  */
/*Template: enfold */


.show-on-tab-mobile {
    display: none;
}

.show-on-desktop {
    display: inline-block;
}

.phone-icon {
    position: absolute;
    top: 35px !important;
    right: 48px;
    width: 30px;
    height: 30px;
}

.custom_text_bottom {
    background-color: #719430;
    height: 50px;
    line-height: 50px;
    display: none;
}

.custom_text_bottom p {
    color: #fff;
    text-align: center;
    margin: 0;
    font-size: 18px;
}

.custom_text_bottom p a {
    color: #fff;
    display: block;
}

.logo {
    transition: 0.4s all ease-in-out;
}

.logo-symbol {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    left: 0;
    top: 11px;
}

.logo-symbol img {
    width: 80px !important;
    max-width: 84px !important;
    display: inline-block;
    vertical-align: text-bottom;
}

td a {
    font-weight: bold;
}

td {
    font-size: 15px;
}

#header_main {
    padding-bottom: 10px;
    border-bottom: none;
}

.logo {
    padding-top: 10px;
    padding-bottom: 10px;
}

.team-member-name {
    text-align: center;
}

.team-member-description p {
    text-align: center;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #55a32a;
}

#estimateform .avia-builder-el-2 {
    background: #fff;
    padding: 10px;
}

#estimateform .avia-builder-el-2 .form_element,
h3 {
    text-align: center;
}

.main_color input[type='submit'] {
    background-color: #81d415;
    color: #ffffff;
    border-color: #81d415
}

.main_color input[type='submit']:hover {
    background-color: #6dad19;
    color: #ffffff;
    border-color: #6dad19;
}

.main_color input[type='submit'] {
    background-color: #81d415;
    color: #ffffff;
    border-color: #81d415;
    font-size: 1em;
    font-weight: bold;
    width: 100%;
}

.phone-info span {
    font-size: 1.8em;
    color: #fff;
    background: #81d415;
    padding: 10px;
    border-radius: 8px;
}

#scroll-top-link {
    display: none;
}

h2.services-section {
    background-color: #efefef;
    margin-bottom: 0px;
    padding: 15px 15px 15px 10px;
}

h3.services-section {
    background-color: #efefef;
    margin-bottom: 0px;
    padding: 15px 15px 15px 10px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 20px;
    font-weight: lighter;
}

.avia_image {
    border-radius: 0px;
}

#splash div {
    margin-bottom: 0px;
}


.template-page .entry-content-wrapper h2 {
    text-transform: none;
    letter-spacing: 2px;
    font-size: 20px;
    font-weight: lighter;
}

#home-section div {
    margin-bottom: 0;
}

.avia-slideshow-dots.avia-slideshow-controls {
    display: none;
}

div#hero-text {
    background-color: transparent;
    margin-top: -250px;
}

h2.hero-text {
    max-width: 69%;
    margin: 0 auto;
    background-color: rgba(0, 0, 0, 0.6);
    padding: 15px;
    font-weight: 100;
}

h2.hero-text.hero-company {
    font-size: 40px;
}

.avia-slideshow {
    max-height: 1000px !important;
}

.header_color .main_menu ul:first-child>li>a {
    color: black;
    font-size: 14px;
    font-weight: 300;
    font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.header_color .main_menu ul:first-child>li>a:hover {
    color: #719430;
}

.header_color .main_menu ul:first-child>li.current_page_item>a {
    #719430;
}

#menu-item-search {
    display: none;
}

li:hover .avia-menu-fx,
.current-menu-item>a>.avia-menu-fx,
li:hover .current_page_item>a>.avia-menu-fx {
    opacity: 1;
    visibility: hidden;
}

div#header_main {
    height: 100px;
}

.header_color .primary-background,
.header_color .primary-background a,
div .header_color .button,
.header_color #submit,
.header_color input[type='submit'],
.header_color .small-preview:hover,
.header_color .avia-menu-fx,
.header_color .avia-menu-fx .avia-arrow,
.header_color.iconbox_top .iconbox_icon,
.header_color .iconbox_top a.iconbox_icon:hover,
.header_color .avia-data-table th.avia-highlight-col,
.header_color .avia-color-theme-color,
.header_color .avia-color-theme-color:hover,
.header_color .image-overlay .image-overlay-inside:before,
.header_color .comment-count,
.header_color .av_dropcap2,
#top #wrap_all .header_color .av-menu-button-colored>a .avia-menu-text,
.header_color .av-colored-style .av-countdown-cell-inner,
.responsive #top .header_color .av-open-submenu.av-subnav-menu>li>a:hover,
#top .header_color .av-open-submenu.av-subnav-menu li>ul a:hover {
    background-color: transparent;
}

#top .av_header_glassy.av_header_transparency #header_main {
    background-color: rgba(50, 50, 50, 0.3);
}

div#header_main .container {
    padding: 0px;
}

@media only screen and (max-width: 989px) {

    .main_menu,
    #header_main_alternate {
        display: none;
    }

    .container #advanced_menu_toggle,
    #advanced_menu_hide {
        display: block;
    }

    #mobile-advanced {
        display: block;
    }
}

.main_menu .menu ul {
    width: 150px;
}

.white-popup {
    position: relative;
    background: #FFF;
    padding: 20px;
    width: auto;
    max-width: 500px;
    margin: 20px auto;
}

@media only screen and (max-width: 479px) {
    .responsive #top .slideshow_caption h2 {
        letter-spacing: 1px;
    }

    strong.logo img {
        margin-top: 20px !important;
    }
}

body {
    font-size: 15px;
    font-weight: 300;
}

.main_color input[type='submit'] {
    background-color: #7ac143;
    color: #ffffff;
    border-color: #7ac143;
}

.content,
.sidebar {
    padding-top: 10px;
    padding-bottom: 10px;
}

.toggle_content {
    padding: 10px;
}

.av-special-heading {
    margin-top: 20px;
}

.js_active .tab_content {
    padding: 0;
}

.avia-section-large .content,
.avia-section-large .sidebar {
    padding-top: 10px;
    padding-bottom: 10px;
}

.av-layout-grid-container .flex_cell {
    padding: 10px !important;
}

/* Header padding increase */
#header_main {
    padding-bottom: 100px;
}

.mfp-title {
    display: none !important;
}

#mobile-advanced {
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}

.avia-multi-slideshow-button.avia-slideshow-button {
    margin-right: 10px;
    margin-left: 10px;
}

/*Phone Number on the top of header*/
.phone-info span {
    font-size: 1.8em;
    color: #222;
    background: transparent;
    padding: 10px;
    border: 3px solid;
    border-radius: 0px;
}

/*Phone Numer and Get started above header styling*/
.custom_text {
    margin-top: 5px;
}

div.custom_text {
    font-size: 30px;
    top: -36px;
}

a#get-started-button,
a.menu-number {
    /* text-decoration: underline; */
    padding: 3px;
    margin-top: 4px;
    margin-right: 5px;
    font-weight: lighter;
    color: #272727;
}

a#get-started-button:hover,
a.menu-number:hover {
    color: #719430;
    text-decoration: none;
}

.logo > a.logo-mobile, .logo > a.logo-symbol{
        display: none!important;
}

/*Get Started Display Mobile*/
@media only screen and (max-width: 989px) {
    div.custom_text {
        top: -30px;
    }

    div#header_main {
        background-color: #fff !important;
    }

    .av_header_transparency div .av-hamburger-inner {
        background: #000 !important;
    }

    .av_header_transparency div .av-hamburger-inner:before {
        background: #000 !important;
    }

    .av_header_transparency div .av-hamburger-inner:after {
        background: #000 !important;
    }

    .show-on-tab-mobile {
        display: block;
    }

    .show-on-desktop {
        display: none;
    }

    .custom_text_bottom {
        display: block;
    }

    #header_main {
        padding-bottom: 98px !important;
    }

    .responsive #top #wrap_all #header.fixedheader .logo>a {
        opacity: 0 !important;
        visibility: hidden !important;
    }

    html.responsive #top #wrap_all #header.fixedheader .logo-symbol {
        opacity: 1 !important;
        visibility: visible !important;
        position: absolute !important;
        left: 0 !important;
        top: 14px !important;
    }

    .responsive #top #header.fixedheader .av-main-nav .menu-item.menu-item-top-level-10 {
        display: block !important !important;
        margin-right: 42px !important;
        margin-top: 2px !important;
    }

    .responsive #top.home #wrap_all #header.fixedheader {
        margin-top: 0 !important;
        position: fixed !important;
        transition: 0.4s all ease-in-out !important;
        top: 0 !important;
        border-bottom: 1px solid #eee !important;
    }

    .responsive #top #wrap_all #header.fixedheader {
        margin-top: 0 !important;
        position: fixed !important;
        transition: 0.4s all ease-in-out !important;
        top: 0 !important;
        border-bottom: 1px solid #eee !important;
        padding-top: 0 !important;
    }

    .responsive #top.home #wrap_all #header.fixedheader .logo-bottom-text {
        opacity: 0 !important;
        visibility: hidden !important;
    }

    .responsive #top #wrap_all #header.fixedheader .logo-bottom-text {
        opacity: 0 !important;
        visibility: hidden !important;
    }

    .responsive.html_mobile_menu_tablet #top #header_main>.container .main_menu .av-main-nav>li>a {
        height: 72px !important;
        line-height: 72px !important;
    }

    .responsive #top #wrap_all #header.fixedheader .av-main-nav .menu-item.menu-item-top-level-8 {
        display: block;
        margin-right: 37px;
    }

    html.responsive #top #header.header_color.av_header_transparency .av-main-nav>li>a .avia-menu-text {
        font-size: 11px;
        color: #fff;
    }

    #top .av_header_transparency.av_alternate_logo_active .logo a>img {
        opacity: 1 !important;
    }

    .responsive .logo img {
        width: 200px !important;
    }

    .responsive #top .logo {
        padding: 28px 0 0 0;
    }

    .logo > a{
        display: none!important;
    }

    .logo > a.logo-mobile, .logo > a.logo-symbol{
        display: block!important;
    }
}

@media only screen and (max-width: 768px) {
    a.menu-number {
        color: black !important;
    }

    div.custom_text {
        top: -25px;
        font-size: 20px;
    }

    .phone-icon {
        top: 35px;
    }

    
}

@media only screen and (max-width: 767px) {
    a.menu-number {
        color: black !important;
    }

    div.custom_text {
        top: -25px;
        font-size: 20px;
    }

    .phone-icon {
        top: 39px !important;
    }

    .responsive #top .logo {
        padding-top: 16px !important;
    }

    .logo > a.logo-mobile, .logo > a.logo-symbol{
        display: table-cell!important;
    }
}

@media only screen and (max-width: 691px) {
    a#get-started-button {
        display: none;
    }

    a.menu-number {
        color: black !important;
    }
}

/*Menu Style*/
ul#avia-menu {
    margin-top: 15px;
}

#header_main {
    padding-bottom: 125px;
}

.av-special-heading-tag {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

/*Separator over services on home page*/
.hr-short-home {
    height: 20px;
    line-height: 20px;
    margin: 0px 0px;
    float: none;
}

/*Home Page Project Counter Styles*/
span.avia-single-number {
    font-size: 50px;
}

/*Contact Form 7 Style*/
.form-text {
    padding: 20px !important;
}

.form-submit {
    max-width: 600px;
    padding: 20px !important;
}

select.wpcf7-form-control.wpcf7-select.form-dropdown {
    width: 275px !important;
}

.wpcf7-response-output.wpcf7-mail-sent-ok,
.wpcf7-response-output.wpcf7-validation-errors {
    margin-left: 0px;
    max-width: 600px;
    text-align: center;
}

/*Blog Styles*/
.related_posts.av-related-style-tooltip {
    display: none;
}

.av-1px-gap.av-fixed-size .av-masonry-entry .av-inner-masonry {
    right: 3px;
    left: 3px;
    top: 3px;
    bottom: 3px;
}

/*Ninja Form*/
input#ninja_forms_field_71 {
    border: 0;
    border-radius: 300px;
    text-transform: uppercase;
    font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
    font-weight: 700;
    font-size: 18px;
    width: 200px;
}

input#ninja_forms_field_33 {
    border: 0;
    border-radius: 300px;
    text-transform: uppercase;
    font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
    font-weight: 700;
    font-size: 18px;
    width: 200px;
}

input#ninja_forms_field_24 {
    border: 0;
    border-radius: 300px;
    text-transform: uppercase;
    font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
    font-weight: 700;
    font-size: 18px;
    width: 200px;
}

/*Footer Styles*/
h3.widgettitle {
    text-align: left;
    color: #fff;
}

#footer .social_bookmarks li {
    clear: none;
}

input#ninja_forms_field_61 {
    font-family: opensans !important;
    font-size: 15px;
    text-transform: uppercase;
}

/*Blog Specific Styles*/
.blog-image {
    padding-right: 25px;
}

.entry-content-wrapper a {
    color: #6b6b6b;
    font-weight: bold; !important;
}

.entry-content-wrapper strong a {
    color: #719430;
}

.entry-content-wrapper a:hover {
    text-decoration: underline;
    color: #6b6b6b;
}

/** New **/
.entry-content-wrapper a {
    color: #719430;
}

.entry-content-wrapper strong {
    color: #6b6b6b;
}

.entry-content-wrapper strong a,
.entry-content-wrapper a strong {
    color: #719430;
}

.entry-content-wrapper a:hover {
    color: #719430;
}

/** New End **/
.container.template-blog.template-single-blog h3 {
    text-align: left !important;
}

/*Foot Social Styles*/
#top .social_bookmarks li {
    border: none;
}

ul.noLightbox.social_bookmarks.icon_count_6 li a {
    font-size: 25px;
}

ul.noLightbox.social_bookmarks.icon_count_6 li {
    width: 50px !important;
}

#top #showcase_tabs_section .av-tab-section-inner-container.avia-section-no-padding {
    margin-top: 30px;
}

#showcase_tabs_section .av-tab-section-tab-title-container {
    display: flex;
    box-sizing: border-box;
    overflow-x: scroll;
    overflow-y: hidden;
}

#top #showcase_tabs_section .av-tab-arrow-container>span {
    background: #719430;
}

.main_color table,
.main_color .widget_nav_menu ul:first-child>.current-menu-item,
.main_color .widget_nav_menu ul:first-child>.current_page_item,
.main_color .widget_nav_menu ul:first-child>.current-menu-ancestor,
.main_color .pagination .current,
.main_color .pagination a,
.main_color.iconbox_top .iconbox_content,
.main_color .av_promobox,
.main_color .toggle_content,
.main_color .toggler:hover,
#top .main_color .av-minimal-toggle .toggler,
.main_color .related_posts_default_image,
.main_color .search-result-counter,
.main_color .container_wrap_meta,
.main_color .avia-content-slider .slide-image,
.main_color .avia-slider-testimonials .avia-testimonial-content,
.main_color .avia-testimonial-arrow-wrap .avia-arrow,
.main_color .news-thumb,
.main_color .portfolio-preview-content,
.main_color .portfolio-preview-content .avia-arrow,
.main_color .av-magazine .av-magazine-entry-icon,
.main_color .related_posts.av-related-style-full a,
.main_color .aviaccordion-slide,
.main_color.avia-fullwidth-portfolio .pagination,
.main_color .isotope-item.special_av_fullwidth .av_table_col.portfolio-grid-image,
.main_color .av-catalogue-list li:hover,
.main_color .wp-playlist,
.main_color .avia-slideshow-fixed-height>li,
.main_color .avia-form-success,
.main_color .av-boxed-grid-style .avia-testimonial {
    background: #ffffff;
}

/*New Styles*/
/* Button style change */
body div .avia-button {
    border-radius: 3px;
}

.nf3_wrap .field-wrap input[type="submit"],
.nf3_wrap .field-wrap input[type="button"],
.nf3_wrap .field-wrap button {
    border-radius: 3px !important;
}

.contact-form-full-new {
    position: relative;
}

.contact-form-full-new .av-section-color-overlay-wrap {
    padding: 40px 0px;
    position: relative;
}

.contact-form-full-new .home-form .av-special-heading-tag {
    color: #fff;
}

.background-form {
    position: relative;
}

#top .background-form .nf-form-content .nf-field-container .nf-field .nf-field-label {
    margin-bottom: 15px;
    font-size: 17px;
    color: #6b6b6b;
    width: 94%;
    line-height: normal;
}

.background-form .nf-form-content .nf-field-container .nf-field .nf-field-label label {
    font-weight: normal !important;
}

.background-form .nf-form-content .nf-field-container.checkbox-container {
    margin-bottom: 10px;
}

.background-form .list-radio-wrap .nf-field-element ul{
	margin-top: 20px!important;
}

.background-form .list-radio-wrap .nf-field-element ul li{
	margin:0 0 15px!important;
}

.template-page .contact-form .nf-form-wrap .nf-form-layout form .nf-form-content .nf-field-container input[type=text],
.template-page .contact-form .nf-form-wrap .nf-form-layout form .nf-form-content .nf-field-container input[type=tel],
.template-page .contact-form .nf-form-wrap .nf-form-layout form .nf-form-content .nf-field-container input[type=email],
.template-page .contact-form .nf-form-wrap .nf-form-layout form .nf-form-content .nf-field-container textarea {
    background-color: rgba(113, 148, 48, 0.4) !IMPORTANT;
}

#top .background-form .nf-form-content .nf-field-container .nf-field .nf-field-element input[type='text'],
#top .background-form .nf-form-content .nf-field-container .nf-field .nf-field-element input[type='password'],
#top .background-form .nf-form-content .nf-field-container .nf-field .nf-field-element input[type='email'],
#top .background-form .nf-form-content .nf-field-container .nf-field .nf-field-element input[type='number'],
#top .background-form .nf-form-content .nf-field-container .nf-field .nf-field-element input[type='url'],
#top .background-form .nf-form-content .nf-field-container .nf-field .nf-field-element input[type='tel'],
#top .background-form .nf-form-content .nf-field-container .nf-field .nf-field-element input[type='search'],
#top .background-form .nf-form-content .nf-field-container .nf-field .nf-field-element textarea,
#top .background-form .nf-form-content .nf-field-container .nf-field .nf-field-element select {
    background: transparent !important;
    background-color: #fcfcfc !important;
    border: 1px solid #e7e7e7 !important;
    color: #000 !important;
    font-size: 18px !important;
    padding: 13px 12px !important;
    border-radius: 3px !important;
    margin-bottom: 10px !important;
    width: 100% !important;
}

#top .background-form .nf-form-content .nf-field-container .nf-field .nf-field-element select {
	border: 1px solid #e7e7e7 !important;
	background: #fcfcfc url('img/drop-down-arrow.png') no-repeat 97% center!important;
	color:#939393!important;
	background-size: 12px!important;
}

#top .template-page .contact-form .nf-form-wrap .nf-form-layout form .nf-form-content .nf-field-container.textarea-container .nf-field .textarea-wrap .ninja-forms-field {
    margin: 0px 0px 10px !important;
    height: 200px !important;
}


.background-form .nf-form-content .nf-field-container .nf-after-field {
    top: -12px;
    position: relative;
}

.background-form .nf-form-content .nf-field-container .submit-wrap input[type="button"] {
    outline: none !important;
    width: 100%;
    font-size: 20px;
    padding: 13px 16px;
}

.dark-full-background-home .av-section-color-overlay-wrap {
    padding: 40px 0px;
}

.dark-full-background-home .template-page .entry-content-wrapper {
    color: #fff;
}

.dark-full-background-home .template-page .entry-content-wrapper h2 {
    color: #fff;
}

.home-review-main .home-review-coll .avia-testimonial {
    background: #eeeeef;
}

.home-review-main .home-review-coll .avia-testimonial .avia-testimonial_inner {
    padding: 40px 30px;
}

.home-review-main .home-review-coll .avia-testimonial .avia-testimonial_inner .avia-testimonial-content p {
    font-size: 100% !important;
    text-align: center !important;
}

.home-review-main .home-review-coll .avia-testimonial .avia-testimonial_inner .avia-testimonial-meta {
    font-size: 20px;
}

.home-review-main .home-review-coll .avia-testimonial .avia-testimonial_inner .avia-testimonial-meta .avia-testimonial-meta-mini {
    text-align: center;
    padding-top: 20px;
}

/* Footer social new*/
.footer-social-main {
    position: relative;
    display: block;
    width: 100%;
}

.footer-social-main ul {
    margin: 0px !important;
    padding: 0px;
    list-style-type: none;
    height: auto !important;
}

.footer-social-main ul:before,
.footer-social-main ul:after {
    content: "";
    display: block;
    position: relative;
    width: 100%;
    clear: both;
}

.footer-social-main ul li {
    width: 20%;
    float: left;
    position: relative;
    display: block;
}

.footer-social-main ul li a {
    color: #fff;
    display: block;
    position: relative;
    text-align: center;
    padding: 0px;
    width: 100% !important;
    line-height: 80px !important;
    text-shadow: 0px 0px 3px #212121;
}

.footer-social-main ul.noLightbox.social_bookmarks.icon_count_6 li {
    width: 20% !important;
}

.footer-social-main ul.noLightbox.social_bookmarks.icon_count_6 li a {
    font-size: 31px !important;
}

.footer-social-main ul li.social_bookmarks_facebook {
    background-color: #3f66b3 !important;
}

.footer-social-main ul li.social_bookmarks_youtube {
    background-color: #c63525 !important;
}

.footer-social-main ul li.social_bookmarks_twitter {
    background-color: #7edffb !important;
}

.footer-social-main ul li.social_bookmarks_gplus {
    background-color: #fd6a57 !important;
}

.footer-social-main ul li.social_bookmarks_pinterest {
    background-color: #ef2a32 !important;
}

#socket {
    padding-top: 0px;
}

#socket .copyright {
    width: 100%;
    text-align: center;
}

.contact-map-main .av_gmaps_sc_main_wrap .avia-google-map-container {
    height: 450px;
}

.header_color .main_menu ul li.box-menu a .avia-menu-text {
    background: #719430;
    color: #fff;
    padding: 8px 12px;
    border-radius: 3px;
}

.header_color .main_menu ul li.box-menu a .avia-menu-fx {
    display: none !important;
}

/* footer widget social icon */
.social-widget {
    position: relative;
    display: block;
}

.social-widget ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

.social-widget ul li {
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin: 5px 5px;
}

.social-widget ul li a {
    border-radius: 5px;
    display: block;
    outline: none;
    text-decoration: none;
    background: #000;
    padding: 13px 13px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.social-widget ul li a:hover {
    background: #212121;
}

.social-widget ul li.yelp a {
    background: #b11601;
}

.social-widget ul li.yelp a:hover {
    background: #841405;
}

.social-widget ul li.houzz a {
    background: #57ba63;
}

.social-widget ul li.houzz a:hover {
    background: #34783b;
}

.social-widget ul li.angieslist a {
    background: #7fbb02;
}

.social-widget ul li.angieslist a:hover {
    background: #517802;
}

.social-widget ul li.homeadvisor a {
    background: #f7931e;
}

.social-widget ul li.homeadvisor a:hover {
    background: #c2761d;
}

.social-widget ul li a .so {
    position: relative;
    width: 30px;
    height: 30px;
    display: block;
}

.social-widget ul li a .so-yelp {
    background: url(img/icon-sprite.png) no-repeat;
    background-position: -25px -25px;
    background-size: auto;
}

.social-widget ul li a .so-houzz {
    background: url(img/icon-sprite.png) no-repeat;
    background-position: -105px -25px;
    background-size: auto;
}

.social-widget ul li a .so-angieslist {
    background: url(img/icon-sprite.png) no-repeat;
    background-position: -265px -25px;
    background-size: auto;
}

.social-widget ul li a .so-homeadvisor {
    background: url(img/icon-sprite.png) no-repeat;
    background-position: -185px -25px;
    background-size: auto;
}

/* New Css - 26-10 */
header .main_menu .menu li a {
    padding: 0 30px;
    text-transform: uppercase;
}

#top .avia-slideshow-button {
    padding: 20px 48px;
    font-size: 16px;
}

.footer-social-main ul li.social_bookmarks_gplus a {
    height: 82px !important;
}

.footer-social-main ul li {
    height: 82px !IMPORTANT;
}

.footer-social-main ul li.social_bookmarks_gplus a:before {
    background-image: url(./img/google-maps-icon.png);
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    top: 0;
    left: 0px;
    content: '';
    height: 81px !important;
    width: 100%;
    z-index: -1;
}

.footer-social-main ul li.social_bookmarks_gplus {
    background-color: #3763b7 !important;
}

#top #wrap_all .av-social-link-gplus:hover a {
    background-color: #385ca0 !important;
}

.contact-form-full-new .home-form-title h2 {
    color: #fff;
    padding-bottom: 0px !important;
}

.contact-form-full-new .home-form {
    margin-top: 5px;
}

/*.template-page .contact-form .nf-form-wrap .nf-form-layout form .nf-form-content .nf-field-container {
    width: 50%;
    float: left;
}*/

/*.template-page .contact-form .nf-form-wrap .nf-form-layout form .nf-form-content .nf-field-container.textarea-container {
    width: 46%;
    position: absolute;
    right: 30px;
    top: 0px;
    padding-left: 10px;
}*/

.template-page .contact-form .nf-form-wrap .nf-form-layout form .nf-form-content .nf-field-container.textarea-container .nf-field .textarea-wrap .ninja-forms-field {
    margin: 0px 0px 10px !important;
    height: 340px !important;
}



.template-page .contact-form .nf-form-wrap .nf-form-layout form .nf-form-content .nf-field-container.submit-container {
    width: 100%;
    float: left;
}

.template-page .contact-form-hr {
    margin-top: 0px !important;
}

.template-page .contact-form .nf-form-wrap .nf-form-layout form .nf-form-content .nf-field-container input[type=text]:before {
    content: 'test'
}

.template-page .contact-form .nf-error-msg.nf-error-field-errors {
    position: absolute;
    top: -30px;
    width: 100%;
    text-align: center;
}

.template-page .contact-form .nf-form-wrap .nf-form-layout form .nf-form-content .nf-field-container.checkbox-container .checkbox-wrap . nf-checked-label {
    padding: 0px !important;
}

.template-page .contact-form.get-started .nf-form-wrap .nf-form-layout form .nf-form-content .nf-field-container input[type=text],
.template-page .contact-form.get-started .nf-form-wrap .nf-form-layout form .nf-form-content .nf-field-container input[type=tel],
.template-page .contact-form.get-started .nf-form-wrap .nf-form-layout form .nf-form-content .nf-field-container input[type=email],
.template-page .contact-form.get-started .nf-form-wrap .nf-form-layout form .nf-form-content .nf-field-container textarea {
    background-color: #fcfcfc !important;
    color: #000 !important;
}

.template-page .contact-form.get-started .nf-form-wrap .nf-form-layout form .nf-form-content .nf-field-container.textarea-container .nf-field .textarea-wrap .ninja-forms-field {
    height: 180px !important;
}

.template-page .contact-form.get-started .nf-form-wrap .nf-form-layout form .nf-form-content .nf-field-container input,
.template-page .contact-form.get-started .nf-form-wrap .nf-form-layout form .nf-form-content .nf-field-container textarea {
    border-color: #e1e1e1 !important;
}

/*.template-page .contact-form.get-started .nf-form-wrap .nf-form-layout form .nf-form-content .nf-field-container.textarea-container {
    top: -4px;
}*/

.nf-multi-cell .nf-cell{
    padding: 0 15px!important;
}

.template-page .contact-us-heading h2 {
    padding-bottom: 0px !important;
}

.template-page .page-main-title h1 {
    font-size: 30px !important;
    padding-bottom: 0px !important;
}

.responsive .home-silder .container {
    max-width: 1500px;
}

/* Responsive Style */
@media only screen and (max-width: 1599px) {
    .responsive .home-silder .container {
        max-width: 1310px;
    }
}

@media only screen and (max-width: 1399px) {
    header .main_menu .menu li a {
        padding: 0 20px;
    }
}

@media only screen and (max-width: 1199px) {
    .footer-social-main ul.noLightbox.social_bookmarks.icon_count_6 li a {
        font-size: 26px !important;
    }

    .footer-social-main ul li a {
        line-height: 60px !important;
    }

    .contact-map-main .av_gmaps_sc_main_wrap .avia-google-map-container {
        height: 360px !important;
    }

    header .main_menu .menu li a {
        padding: 0 8px;
    }

    .footer-social-main ul li {
        height: 61px !important;
    }

    .footer-social-main ul li.social_bookmarks_gplus a {
        height: 61px !important;
    }

    .footer-social-main ul li.social_bookmarks_gplus a:before {
        height: 61px !important;
    }

    .template-page .contact-form .nf-form-wrap .nf-form-layout form .nf-form-content .nf-field-container .label-right .nf-field-label {
        padding-left: 0% !important;
    }

    .template-page .contact-us-heading h2 {
        font-size: 32px !important;
    }

    .template-page .contact-form-full-new .home-form-title h2 {
        font-size: 32px !important;
    }

    .home-silder h2.avia-caption-title {
        font-size: 42px !important;
    }

    .social-widget ul li a {
        padding: 11px 11px;
    }

    .social-widget ul li a .so {
        width: 30px;
        height: 30px;
        transform: scale(0.9);
    }
}

@media only screen and (max-width: 991px) {
    .home-review-main .home-review-coll .avia-testimonial .avia-testimonial_inner {
        padding: 20px 15px;
    }

    .home-review-main .home-review-coll .avia-testimonial .avia-testimonial_inner .avia-testimonial-meta .avia-testimonial-meta-mini {
        padding-top: 5px;
    }

    .template-page .contact-form .nf-form-wrap .nf-form-layout form .nf-form-content .nf-field-container {
        width: 100%;
        float: left;
    }

    .template-page .contact-form .nf-form-wrap .nf-form-layout form .nf-form-content .nf-field-container.textarea-container {
        width: 100%;
        position: unset;
        right: 30px;
        padding-left: 0px;
    }

    .template-page .contact-form .nf-form-wrap .nf-form-layout form .nf-form-content .nf-field-container.textarea-container .nf-field .textarea-wrap .ninja-forms-field {
        height: 250px !important;
    }

    .template-page .contact-us-heading h2 {
        font-size: 28px !important;
    }

    .template-page .contact-us-sub-heading h3 {
        font-size: 18px !important;
        padding-top: 10px !important;
        line-height: 22px !important;
    }

    .template-page .page-main-title h1 {
        font-size: 28px !important;
    }

    .social-widget ul li {
        margin: 2px 2px;
    }

    .social-widget ul li a {
        padding: 6px 6px;
    }

    .social-widget ul li a .so {
        width: 30px;
        height: 30px;
        transform: scale(0.8);
    }
}

@media only screen and (max-width: 768px) {
	.three-col-list ul li{
		width: 50%!important;
	}
}

@media only screen and (max-width: 767px) {
    .responsive #top .logo {
        padding-top: 10px;
    }

    .dark-full-background-home .av-section-color-overlay-wrap {
        padding: 20px 0px;
    }

    .contact-form-full-new .av-section-color-overlay-wrap {
        padding: 20px 0px;
    }

    .home-review-main .home-review-coll .avia-testimonial .avia-testimonial_inner {
        padding: 0px 15px;
    }

    .footer-social-main ul.noLightbox.social_bookmarks.icon_count_6 li a {
        font-size: 22px !important;
    }

    .footer-social-main ul li a {
        line-height: 50px !important;
    }

    .background-form .nf-form-content .nf-field-container .nf-field .nf-field-label {
        font-size: 16px;
    }

    .background-form .nf-form-content .nf-field-container .nf-field .nf-field-element input[type='text'],
    .background-form .nf-form-content .nf-field-container .nf-field .nf-field-element input[type='password'],
    .background-form .nf-form-content .nf-field-container .nf-field .nf-field-element input[type='email'],
    .background-form .nf-form-content .nf-field-container .nf-field .nf-field-element input[type='number'],
    .background-form .nf-form-content .nf-field-container .nf-field .nf-field-element input[type='url'],
    .background-form .nf-form-content .nf-field-container .nf-field .nf-field-element input[type='tel'],
    .background-form .nf-form-content .nf-field-container .nf-field .nf-field-element input[type='search'],
    .background-form .nf-form-content .nf-field-container .nf-field .nf-field-element textarea,
    .background-form .nf-form-content .nf-field-container .nf-field .nf-field-element select {
        font-size: 16px !important;
        padding: 10px 10px !important; 
    }

    .background-form .nf-form-content .nf-field-container .submit-wrap input[type="button"] {
        font-size: 18px;
    }

    .contact-map-main .av_gmaps_sc_main_wrap .avia-google-map-container {
        height: 300px !important;
    }

    #top .avia-slideshow-button {
        padding: 14px 18px;
        font-size: 12px;
    }

    .footer-social-main ul li {
        height: 51px !important;
    }

    .footer-social-main ul li.social_bookmarks_gplus a {
        height: 51px !important;
    }

    .footer-social-main ul li.social_bookmarks_gplus a:before {
        height: 51px !important;
        transform: scale(0.8);
    }

    .template-page .contact-form-hr {
        margin-bottom: 10px !important;
    }

    .template-page .contact-us-heading h2 {
        font-size: 24px !important;
    }

    .contact-us-sub-heading h3 {
        font-size: 16px !important;
        line-height: 20px !important;
    }

    .template-page .page-main-title h1 {
        font-size: 26px !important;
    }

    .social-widget ul li {
        margin: 5px;
    }

    .social-widget ul li a {
        padding: 12px 12px;
    }

    .social-widget ul li a .so {
        width: 30px;
        height: 30px;
        transform: scale(1);
    }
}

@media only screen and (max-width: 640x) {
    .social-widget ul li a {
        padding: 10px 10px;
    }

    .social-widget ul li a .so {
        transform: scale(0.9);
    }
}

@media only screen and (max-width: 567px) {
    .footer-social-main ul.noLightbox.social_bookmarks.icon_count_6 li a {
        font-size: 20px !important;
    }

    .footer-social-main ul li a {
        line-height: 44px !important;
    }

    .contact-map-main .av_gmaps_sc_main_wrap .avia-google-map-container {
        height: 260px !important;
    }

    .footer-social-main ul li {
        height: 44px !important;
    }

    .footer-social-main ul li.social_bookmarks_gplus a {
        height: 44px !important;
    }

    .footer-social-main ul li.social_bookmarks_gplus a:before {
        height: 44px !important;
        transform: scale(0.6);
    }

    .template-page .contact-us-heading h2 {
        letter-spacing: 0px !important;
        font-size: 22px !important;
        line-height: 26px !important;
    }
}

@media only screen and (max-width: 479px) {
    .template-page .contact-us-heading h2 {
        font-size: 20px !important;
    }

    .contact-us-sub-heading h3 {
        font-size: 14px !important;
        padding-bottom: 10px !important;
        line-height: 18px !important;
    }

    .template-page .page-main-title h1 {
        font-size: 22px !important;
    }

    .social-widget ul li {
        margin: 3px;
    }

    .social-widget ul li a {
        padding: 8px 8px;
    }

    .social-widget ul li a .so {
        transform: scale(0.8);
    }

    .avia-button-wrap.avia-button-center {
    padding-top: 20px !important;
}
}